<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Apply Now</title>
  <section include-global-html= "./partial/css.html"></section>
</head>
<body id="apply-now">
  <div class="container">
    <header include-global-html="../webpages/partial/header.html"> </header>
    <main>
      <section class="landing ">
        <img src="../../images/coding.jpeg" alt="coding">
        <h2>We're advancing Uganda's tech industry</h2>
        <p>Developed in partnership with the tech sector, Refactory is the industry's blueprint for hiring developers.</p>
       
        <div>
          <p>Apply now for the April 2021 intake!</p>
          <button href= "../webpages/index.html" class="apply">Apply now</button>
          <button href="../webpages/about.html" class="learn-more">Learn more</button>
        </div>
      </section>
      <section class="founders">
        <h3>Refactory was founded by</h3>
        <img src="../../images/ciu.png" alt="partners">
        <img src="../../images/ciup.png" alt="partners">
        <img src="../../images/ciup1.png" alt="partners">
      </section>
      <section class="how">
        <h3 class="howh">How does it work?</h3>
        <p class="howp">We have developed a program that takes you from zero to job-ready in 9 months. the program consists of 3 steps below:</p>
        <a href="../admissions/catalyst.html" class="catalyst study-steps">
          <img class="howimg" src="../../images/catalyst.svg" alt="books">
          <h3 class="howh">Step 1: Catalyst Course</h3>
          <p class="howp">A focused three-month program that includes training in leadership, critical thinking, IT project management, as well as introductions to different technologies.</p>
        </a>
        <a href="../admissions/bootcamp.html" class="bootcamp study-steps">
          <img class="howimg" src="../../images/bootcamp.svg" alt="bootcamp">
          <h3 class="howh">Step 2: Bootcamp</h3>
          <p class="howp">A six-month boot camp, where a key component is working on solving a real problem for one of our industry partners.</p>
        </a>
       <a href="../about/partners.html" class="gethired study-steps">
          <img class="howimg" src="../../images/gethired.svg" alt="get hired">
          <h3 class="howh">Step 3: Get hired</h3>
          <p class="howp">We help our students enter the tech industry the way they want, either as employees or entrepreneurs.</p>
       </a>
        
       
          <button href = "./index.html"> Ready to apply?</button>

      </section>
      <section class="partners">
        <h3>We work with</h3>
        <div class="partner-logo">
          <img  src="../../images/partner9.png" alt="partner">
          <img class="small-partner-logo" src="../../images/partner10.png" alt="partner">
          <img class="small-partner-logo" src="../../images/partner11.png" alt="partner">
          <img src="../../images/partner.png" alt="partner">
          <img src="../../images/partner1.png" alt="partner">
          <img class="small-partner-logo" src="../../images/partner2.png" alt="partner">
          <img src="../../images/partner3.png" alt="partner">
          <img src="../../images/partner4.png" alt="partner">
          <img class="small-partner-logo" src="../../images/partner5.png" alt="partner">
          <img src="../../images/partner6.png" alt="partner">
          <img class="small-partner-logo" src="../../images/partner7.png" alt="partner">
          <img src="../../images/partner8.png" alt="partner">
          <img src="../../images/partner12.png" alt="partner">
          <img src="../../images/partner13.png" alt="partner">
        </div>
      </section>

      <button onclick="topFunction()" id="backbutton" title="Go to top">Back to top</button>
      
    </main>
    <footer include-global-html="../webpages/partial/footer.html"></footer>
  </div>  
  <script src="../../javascript/partialInclude.js">
  </script>
</body>
</html>